server.port=8010
mybatis.mapperLocations=classpath:mapping/*.xml
#???????????
spring.datasource.name=recommenddb
spring.datasource.url=jdbc:mysql://127.0.0.1:3306/recommenddb?useUnicode=true&characterEncoding=UTF-8&useSSL=false
spring.datasource.username=root
spring.datasource.password=123456
#??druid??????
spring.datasource.type=com.alibaba.druid.pool.DruidDataSource
spring.datasource.driverClassName=com.mysql.jdbc.Driver
#add-mappings=true???????controller??????????????????????
spring.web.resources.add-mappings=true
spring.mvc.throw-exception-if-no-handler-found=true
#??????????
spring.mvc.static-path-pattern=/static/**
#thymeleaf?????
spring.thymeleaf.prefix=classpath:/templates/
spring.thymeleaf.suffix=.html
#admin???????????
admin.email=admin@qq.com
admin.encryptPassword=4QrcOUm6Wau+VuBX8g+IPg==